<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [dex](./bitburner.gangmemberinfo.dex.md)

## GangMemberInfo.dex property

Dexterity skill level

**Signature:**

```typescript
dex: number;
```
